Subject: RE: [tcpm] syn flooding draft

From: "Caitlin Bestler" <[email-masked]>
Date: Wed, 26 Apr 2006 13:30:19 -0700

Mark Allman wrote:
> Folks-
> 
> This draft:
> 
>> FYI: An updated version of the draft on TCP SYN flooding and defenses
>> (including SYN cookies) is available:
>> http://www.ietf.org/internet-drafts/draft-eddy-syn-flood-02.txt
> 
> has been discussed a bit on the list.  The vibe Ted and I
> have picked up is that folks think its a good document to
> have around (even though several folks have identified
> possible areas for improvement).  So, we're asking if folks
> think that TCPM should take on this document as a WG item.
> As the document states, it's targeted as informational and a
> guess at a timeframe (a WAG between Wes, Ted and I) is 6 months.
> 
> If you think this ought to be on our plate (or not), please say so.
> (Lack of positive response will meet with the same decision
> as an overwhelmingly negative response.)
> 
> Thanks!
> 
> allman

As indicated in my earlier comment, I think this is a valuable
document, which can be made more valuable via WG input.

_______________________________________________
tcpm mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/tcpm